/* Begin reset of all tags */

/* html, body, h1, h2, h3, h4, h5, h6, div, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100% !important;
 font-weight: normal !important;
 font-family: Arial, Helvetica, sans-serif !important;
} */
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
q:before, q:after { content:''; }

/* End reset of all tags */

/* body {
  font-family: Arial, Helvetica, sans-serif !important;
  background:#ffffff url(../img/body-bg.jpg) no-repeat 50% 100px  !important;
  margin: 0 auto  !important;
  width: 1140px  !important;
  color:#666666  !important;
  font-size: 13px  !important;
} */

#main {
  font-family: Arial, Helvetica, sans-serif !important;
  /*background:#ffffff url(../img/body-bg.jpg) no-repeat 50% 100px  !important;*/
  margin: 0 auto  !important;
  width: 1140px  !important;
  color:#666666  !important;
  font-size: 13px  !important;
}

a {
  color: #7c7c7c;
  text-decoration: underline;
}

a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:focus {text-decoration: none;}

a.email {
  color: #0023a0;
}

h1 {
  font-family: "Helvetica Neue Light", Helvetica, sans-serif;
  font-size: 17px;
  color: #666666;
  /*color: #231f20;*/
  margin-Top: 25px;
  margin-bottom:15px;
}

/* in Terms and Conditions */
.decline_button {
  position: relative;
  top: 2px;
}

/* general page structure */
#header{
  width: 100%;
  position: relative;
  left: -50px;
}

/* main navigation */
#navigation_1 {
	background: transparent url(../img/Visa_providers_navbar.png) no-repeat 0 0;
	width: 1160px;
	height: 56px;
	margin-left: -5px;
	z-index: 999 !important;
}

#navigation_1 ul {
    color: #929292;
    font-family: "Helvetica Neue",Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    margin-left: 25px;
    padding-top: 15px;
}

#navigation_1 li {
  list-style-type: none;
  /* margin-left: 15px; */
  display: inline;
  padding-bottom: 4px;
}

#navigation_2 {
  background: transparent url(../img/Visa_providers_navbar.png) no-repeat 0 0;
  width: 1160px;
  height: 56px;

  margin-left: -5px;
  position: absolute;
  z-index: 999 !important;
}

#navigation_2 ul {
    color: #929292;
    font-family: "Helvetica Neue",Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    margin-left: 25px;
    padding-top: 15px;
}

#navigation_2 li {
  list-style-type: none;
  margin-left: 15px;
  display: inline;
  padding-bottom: 4px;
}
li.home { margin-right:70px; margin-left: -15px;}
li.learnMore { margin-right:80px; }

#navigation_1 a {
  color: #929292; 
  font-size:14px; 
  text-decoration:none;
}
#navigation_1 a:visited {color: #929292;}
#navigation_1 a:hover {color: #ffbb4a;}
#navigation_1 a:focus {color: #ffbb4a;}

#navigation_2 a {
  color: #929292; 
  font-size:14px; 
  text-decoration:none;
}
#navigation_2 a:visited {color: #929292;}
#navigation_2 a:hover {color: #ffbb4a;}
#navigation_2 a:focus {color: #ffbb4a;}
.selectedNav {
  color: #ffbb4a;
}

/* home page image area */
#contentBody {
	background: url("../img/main_image.png") no-repeat scroll 0 0 transparent;
    height: 398px;
    margin-left: 3px;
    margin-top: -20px;
    width: 1140px;
}

/* text over images */
.SPInfo {
  color: #fff;
  line-height: 1.0;
  text-align: left;
  width: 380px;
  padding-top: 40px;
  padding-left: 35px;
  position: relative;
}

.SPInfo p {
    padding-bottom: 25px;
}

.SPInfo a {color: #fff;}


a {
  color: #7c7c7c;
  text-decoration: underline;
}

#location {
  text-decoration: none;
  cursor: pointer;
}

#locationDetails {
  position: absolute;
  top: 109px;
  left: 223px;
  left: 220px\9;
  background-color: white;
  color: #666666;
  width: 287px;
  padding: 3px 7px;
  border-radius: 6px;
  font-size: 12px;
}
:root #locationDetails {
  left: 223px;
}

/* buttons over image on home page */
#learnMoreButton {
	float: left;
	padding-right: 10px;
}

/* learn more image area */

#mainPicWrapper {
	margin-top: 35px;
	margin-left: 3px;
    width: 1140px;
	z-index: 1;
}

/* scrolling images on learn more */
.copy{
  display: none;
}

.mainPicText {
  position: absolute;
  left: 0px;
  width: 480px;
}

.mainPicText  p {
  padding-bottom: 16px;
}

#pageDots{
  position: absolute;
  top: 355px;
  left: 33px;
  z-index: 1;  
}

/* learn more subpage */
#mainWrapper {
	margin-top: 25px;
	margin-left: 25px;
	width: 720px;
	z-index: 1;
}

#subpageLeft {
  float: left;
  padding-left: 20px;
  padding-top: 10px;
  width: 466px;
  background-color: #fff;
  position: relative;
  left: 270px;
  top:270px;
}

#links .oneLink {
  padding-right: 10px;
  font-weight: bold;
  color: #0023a0;
}

#overview .backToTop {
  padding-top: 15px;
}

#picdss {
  color: #0023a0;
  font-weight: bold;
}
#tpsiso {
  color: #0023a0;
  font-weight: bold;
}
#acs{
  color: #0023a0;
  font-weight: bold;
}
#avp {
  color: #0023a0;
  font-weight: bold;
}
#pin {
  color: #0023a0;
  font-weight: bold;
}

#overview p, #overview ul {
	color: ##666666;
	/*line-height: 1.3;*/
}

#overview ul {
  padding:15px 40px 0;
}

#overview li {
	margin-bottom:15px;
}

p#disclaimer {
	margin-top: 50px;
	padding-bottom: 30px;
  font-size: 11px;
}

#disclaimer{
  font-size: 11px;
}

#subpageRight {
  float: right;
  width: 310px;
  margin-right:25px;
}

#subpageRight h1 {
  margin-left: 15px;
}

#subpageRight p {
  line-height: 1.5;
}

.subPageRightSection {
  margin-bottom: 15px;
  margin-left: 15px;
  padding: 0 15px 0 16px;
  color: #666;
  /*color: #231f20;*/
  background: transparent url(../img/goldarrow.jpg) no-repeat 0 5px ;
}

.subPageRightSection h4 {
	font-weight: bold;
	font-size: 12px;
	color: #4f4f4f;
  /*color: #231f20;*/
	padding: 2px 0;
}

/* not sure where these are */
#exportMenu{
  clear: both;
  color: #aaa;
  position: relative;
  top:-5px;
  left: 120px;
  z-index: 21;
}

#exportMenuFooter{
  clear: both;
  color: #aaa;
  position: relative;
  top:-25px;
  left: 560px;
}

#filter{
  position: relative;
  top: -460px;
  left: 20px;
}

#exportResult{
  position: relative;
  top: -400px;
  left: 8px;
}

/* footer (all pages) */
#footer_1{
	clear: both;
    padding: 20px 0 40px 16px;
    font-size: 9px;
    color: #aaa;
    line-height: 1.5;
}

#footerMenu {
  width: 600px;
}
#footerMenu a {
  color: #aaa;
}

#footerLogo {
  float: right;
  margin-top: 10px;
}

.footerPad {
  position: relative;
  top: -7px;
}

/* -- search page -- */
/* structure */
#blankSection {
  clear: both;
  margin-bottom: 18px;
  padding: 1px 16px; 
}

#registration {
  font-size: 11px;
  color: #ffbb4a;
  text-align: right;
  padding-bottom: 5px;
  padding-right: 5px;
}
#CompanyRegistration {
  font-size: 11px !important;
  color: #ffbb4a;
  text-align: right;
  padding-bottom: 5px;
  padding-right: 5px;
  float: right;
  margin-top: 18px;
}
.registryDate {
  color: #666666;
  text-transform: uppercase;
}

#mainSection {
  position: relative;
}

#CompanyPagemainSection {
  position: relative;
  display: none;
}

#filterSectionDiv {
  display: none;
  position: absolute;
  z-index: 999;
}

#filterParams {
  background: transparent url('../img/search_box_1px.png') repeat-y top left;
  width:1159px;
  margin: -4px 0 0 -11px;
  display: none;
}

#filterParamsDiv {
  padding: 12px 30px 0 38px;
}

.filterParamsClass {
  background-color: #D0D2D3;
  border-radius: 14px;
  display: inline;
  padding: 0 8px 0 10px;
  font-size: 10px;
  *line-height: 2.5;
}

#filterSection {
	/*
  background: transparent url('../img/search_critera_background.png') no-repeat top left;
  */
  width: 1159px;
  height: 291px;
  margin: -4px 0 0 -11px;
}

#bodyRight {
	min-height: 600px;
  margin: -4px 0 0  1px;
}

/* left criteria section */
/* see jquery.multiselect.css for more options */
#criteriaHead {
  background: transparent url('../img/filter_head.png') top left no-repeat;
  height: 28px;
  padding: 15px 0 0 25px;
}

#sortResultsTable {
  position: absolute;
  display: none;
  background-color: white;
  font-size: 9px;
  margin-top: -4px;
  right: 0; 
  z-index: 9999;
}

#sortResultsTable td {
  width: 97px;
  height: 20px;
  border: 1px solid #dedede;
  text-align: justify;
  padding-left: 14px;
  cursor: pointer;
}

#sortResultsTable tr:hover, tr.alt:hover {
  background: #ffbb4a;
}

#filterButton {
  background-position: right;
  width: 186px;
  color: white;
  float: left;
  font-size: 12px;
  cursor: pointer;
}
.collapseFilter {
  background: url('../img/collapse_arrow.png') center no-repeat;
}
.expandFilter {
  background: url('../img/expand_arrow.png') center no-repeat;
}


.sortTableFilterDiv {
  width: 191px;
  float: right;
  color: white;
  font-size: 10px;
}

.sortTableFilter {
  background: url(../img/desc.gif) 7px center no-repeat; 
  background-position: right;
  width: 86px;
  float: left;
  cursor: pointer;
}

#sortTableFilterName {
  float: left;
  width: 96px;
  text-align: center;
}

.criteriaWrapper {
 width:1170px;
}

.criteriaDiv {
  padding: 0 0 0 38px;
  clear: both;
  height: 88px;
}

.criteriaContent {
  margin-top: 9px;
}

.criteriaDiv .criteriaName {
  font-size: 12px;
  padding-left: 2px;
  line-height: 2.8;
  font-weight:bold;
}

.criteriaDiv span {
  padding-left: 5px;
  font-size: 11px;
  line-height: 1.6;
}

.critem {
  width: 210px;
  height: 30px;
  font-size: 13px;
  padding-left: 10px;
}

div.datepicker span {
  float: left; 
  clear: both;
}

#ui-datepicker-div{
	font-size: 0.9em !important;
}

input.datepicker {
  width: 210px;
  height: 30px;
  font-size:11px;
  float: left;
  background: white url(../img/icon_calendar.png) no-repeat right !important;
  line-height: 30px; 
}

.thirdRowLastCell {
  margin-top: -20px;
  *margin-top: 0; /*IE 7 and below*/
}

/*.criteriaDiv input.critem {
  width: 195px;
  font-size: 11px;
}*/

.filterReset  {
 /* height: 30px;
  line-height: 26px;
  font-size: 11px;*/
}

.filterReset a.resetLink {
  /*margin-left: 25px;*/
}

#go_button {
  position: relative;
  background-color: transparent;
  border: 0;
}

/* search results table */
#tableSearchResult { 
  clear:right; 
  width: 1139px !important;
  min-width: 1139px;
  max-width: 1139px;
  *margin-top: -30px; /*IE 7 and below*/
  color: #666666;
}

#tableSearchResult thead tr {
  background: #a0a1a3 url('../img/results_header_bkg.jpg') top right repeat-x;
}

#tableSearchResult th{
  font-family: Arial, Helvetica, sans-serif;
  height: 32px;
  text-align: center;
  padding-left: 10px;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  color: #fff;
  border-right: 1px solid #9b9c9e;
  min-width: 110px; 
  max-width: 110px;
}

#tableSearchResult th#thLeft {
  /*background: transparent url('../img/results_header_left.jpg') top left no-repeat;*/
  min-width:153px;
  max-width:153px;
  width: 153px;
  border-left: 1px solid #dedede;
}

#tableSearchResult th#serviceProviderType {
  width: 115px;
  min-width: 115px;
}

#tableSearchResult th#thRight {
  /*border-right:0px; */
  /*background: transparent url('../img/results_header_right.jpg') top right no-repeat;*/
  min-width: 112px;
  width: 112px;
  border-right: 1px solid #dedede;
}

#tableSearchResult.sortable thead h3 {
  /*font-weight:bold; */
  font-size: 10px; 
  line-height: 1.4; 
  font-weight: bold;
  position: relative;
}


#tableSearchResult th#service {
  min-width:207px;
  max-width:207px;
}

#showFullServices {
  font-size: 8px;
  float: right;
  *width: 70px; /*IE 7 and below*/ 
  *margin-top: -17px;
}

#showFullServicesExpand {
  padding-bottom: 6px;
  cursor: pointer;
}
#showFullServicesCollapse {
  cursor: pointer;
}

.hightlight {
  color: #ffbb4a;
}

#tableSearchResult th#program {
  min-width:165px;
  max-width:165px;
}


#tableSearchResult th#validationId {
  min-width:130px;
  max-width:130px;
}

#thLeft {
  cursor: pointer;
}

#validationId {
  cursor: pointer;
}

#assessorId {
  cursor: pointer;
}

.errorMsg {
  /*font-weight: bold;*/
  font-size: 14px;
  color:#7c7c7c;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  padding-top: 70px;
}

#tableSearchResult.sortable .desc h3 {
  background: url(../img/desc.gif) 7px center no-repeat; 
  background-position: right;
}

#tableSearchResult.sortable .asc h3 {
  background: url(../img/asc.gif) 7px center no-repeat; 
  background-position: right;
}

#tableSearchResult.sortable .head h3 {
  background: url(../img/sort.gif) 7px center no-repeat;
}

#tableSearchResult.sortable thead a {
  color: #fff;
  text-decoration: none;
}

#tableSearchResult.sortable .evenrow td {
  /*vertical-align: text-top;*/
  /*padding: 10px;*/
  padding: 5px 8px; 
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid #dedede;
  background-color: #f4f4f4;
  border-left-width: 0px;
  border-top-width: 0px;
  word-wrap: break-word;   /* optional */
  font-size:10px;
}

#tableSearchResult.sortable .oddrow td {
  /*vertical-align: text-top;*/
  /*padding: 10px;*/
  padding: 5px 8px;      
  border: 1px solid #dedede;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid #dedede;
  background-color: #fff;
  border-left-width: 0px;
  border-top-width: 0px;
  word-wrap: break-word;   /* optional */
  font-size:10px;
}

#tableSearchResult.sortable .evenrow  td:first-child, 
#tableSearchResult.sortable .oddrow  td:first-child {
  border-left-width:1px;
  min-width:160
  max-width:160px !important;
}

#tableSearchResult.sortable .evenrow  td:program, 
#tableSearchResult.sortable .oddrow  td:program {
  min-width:160px;
  max-width:160px !important;
}

#tableSearchResult hr {
  height: 1px;
  border: 0px none;
  background-color: #dedede;
}

#tableSearchResult .coNameLink {
  color: #0038ab;
  line-height: 1.2;
  cursor: pointer; cursor: hand;
  font-size: 13px;
}

#tableSearchResult .serviceExpandButtonClassText {
  margin-right: 13px;
  padding-right: 12px;
}

/* records and pagination */
#controls {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 1126px;
}

#sumRecords {
  float: left;
  width: 340px !important;
  padding-left: 5px !important;
  font-size: 11px !important;
  line-height: 1.6;
  *width: 420px;
}

#Downloads {
  width: 150px;
  position: relative;
  color: #666;
  font-size: 11px;
  margin-left: 152px;
  font-family: Arial, Helvetica, sans-serif;
}

#navigation_top {
	float: right;
    text-align: right;
    width: 180px;
    position: relative;
  color:#666666;
  font-size:11px !important;
  *margin-top: -20px;
}

.text {
    position: relative;
    top: -1px;
}

#currentpage {
  font-weight:bold;
  color: #ffbb4a;
  width: 15%;
  height: 10px;
  height: 12px\9;
  text-align: center;
  font-size: 11px !important;
}

#currentpage2 {
  font-weight:bold;
  color: #ffbb4a;
  width: 15%;
  height: 20px;
  height: 12px\9;
  text-align: center;
}


/* error messages */
.hidden { visibility:hidden }

.message { padding:10px; margin:15px 0; display:block; text-align:left }
.message-title { font-weight:bold; font-size:1.25em }
.message-body { margin-top:4px }
.error, .notice, .success { padding:.8em; margin-bottom:1em; border:2px solid #ddd }
.error { background:#FBE3E4; color:#8a1f11; border-color:#FBC2C4 }
.notice { background:#FFF6BF; color:#514721; border-color:#FFD324 }
.success { background:#E6EFC2; color:#264409; border-color:#C6D880 }
.error a { color:#8a1f11 }
.notice a { color:#514721 }
.success a { color:#264409 }

.ErrorMsg {
	font-family: Helvetica, Arial, sans-serif;
	padding-left: 40px; 
	margin: 15px 0; 
	font-weight: bold; 
	font-size: 20px;
}

#loading {
  font-size: 25px;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  padding-left: 80px;
  position: relative;
  top:70px;
}

#companyNames::-webkit-input-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#companyNames:-moz-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#companyNames:-ms-input-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#validationStartDate::-webkit-input-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#validationStartDate:-moz-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#validationStartDate:-ms-input-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#validationEndDate::-webkit-input-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#validationEndDate:-moz-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#validationEndDate:-ms-input-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

#instruction {
  position: relative;
  margin-top: 28px;
}

#instruction ul {
  margin-left: 20px;
}

#searchInstruction {
  position: relative;
  margin-left: -1px;
}

#disclaimerMore {
  position: relative;
  margin-left: -15px;
  font-size: 11px;
}

/*companyPageDiv*/
#navTop {
  height: 45px;
}

#backToSearch {
  width: 72px;
  height: 30px;
  margin: 16px 0 0 5px;
  float: left;
  cursor: pointer;
}

#backToSearchButton {
  background: transparent url('../img/back_arrow_03.png') top left no-repeat;
  width: 31px;
  height: 21px;
  float: left;
}
#backText {
  float: right;
  font-size: 14px;
  margin-top: 2px;
  color: #666666;
}

#companyPageDiv {
  display: none;
}

#companyPageCompanyPageDiv {
  display: block;
}

.companyTop {
  width: 100%;
  float: left;
}
.companyLeft {
  width: 30%;
  float: left;
  position: relative;
}
#companyNameHover {
  position: relative;
  display: block;
  position: absolute;
  background: white;
  left: 8px;
  top: 42px;
  width: 258px;
  border-radius: 6px;
  border-color: #dedede;
  border-style: solid;
  padding: 5px 11px;
  border-width: 1px;
  text-align: center;
}

.companyRight {
  width: 70%;
  float: left;
  margin-top: -14px;
}

#companyNameDiv {
  background: transparent url('../img/company_page_topbar.png') top left no-repeat;
  width: 280px;
  padding: 20px 0 0 10px;
  color: white;
  font-size: 18px;
  height: 27px;
}

#companyName {
  text-align: center;
  font-size: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.companyTopTable {
  width: 282px;
  margin-left: 8px;
  font-size: 11px;
  color: #666666;
}

.companyTopTable a{
  width: 282px;
  margin-left: 8px;
  font-size: 11px;
  color: #666666;
}

.companyTopTable td {
  border-left: 1px solid #dedede;
  border-right: 1px solid #dedede;
  text-align: justify;
  padding-left: 29px;
  line-height: 2.0;
}

.companyLocationClass {
  border-bottom: 1px solid #dedede;
}

#companyValidTypeTable {
  margin: 20px 0 0 8px;
  /*width: 800px;*/
}

#companyValidTypeTable thead tr {
  background-color: #e6e6e6;
  height: 25px;
  border: 1px solid #dedede;
  font-size: 10px;
}

#companyValidTypeTh {
  padding-left: 8px;
  color: #666666;
}

#companyValidTypeTable .validTypeNameClass {
  font-size: 11px;
  color: #ffbb4a;
  padding: 8px 0 8px 0;
}
#companyValidTypeTable .companyPageBoldText {
  font-size: 11px;
  color: #666666;
  line-height: 2.5;
}
#companyValidTypeTable .companyPageNormalText {
  font-size: 10px;
  /*color: #404041;*/
  color: #7c7c7c;
  padding-left: 15px;
  line-height: 1.5;
}
#companyValidTypeTable .evenrow td {
  vertical-align: text-top;
  padding: 5px 8px; 
  border: 1px solid #dedede;
  background-color: #f3f3f3;
  border-top-width: 0px;
  word-wrap: break-word;   /* optional */
  font-size:12px;
  width: 180px;
}

#goToPage {
  background: transparent url('../img/icon_goto_company_page.png') right no-repeat;
  width: 82px;
}

.equalHeight {
  height: 26px;
  overflow-x: hidden;
  overflow-y: auto;
}

.notExpandedYet {
  background: transparent url('../img/icon_services_expand.png') 97% 0% no-repeat;
  background-position-x: 97%;
  cursor: pointer;
}

.expandedAlready {
  background: transparent url('../img/icon_services_collapse.png') 97% 0% no-repeat;
  background-position-x: 97%;
  cursor: pointer;
}

.serviceDetails {
  display: none;
 /* position: relative;*/
  width: 182px;
  font-size: 9px;
  padding-top: 5px;
  color: #7c7c7c;
}

.serviceUL {
  padding-left: 25px;
  line-height: 1.5;
}

#serviceDetail {
  width: 209px;
  *width: 184px;
  background-color: #a0a1a3;
  position: absolute;
  padding: 7px 9px 7px 9px;
  z-index: 99;
  display: none;
}

#serviceTitle {
  font-size: 10px;
  color: #ffbb4a;
  line-height: 2;
}

#serviceTitleDetailDiv {
  font-size: 9px;
  color: #fff;
}

#grspfooter{
	margin-top: 50px;
}

.btn{
	font-size: 14px !important;
}

.important-notice-body p, .important-notice-body ul, .important-notice-body ul li, .important-notice-body li{
	padding: 0;
    margin: 0;
    font-size: 12px !important;
    font-weight: normal !important;
    font-family: Arial, Helvetica, sans-serif !important;
    line-height: 18px !important;
    font-weight: normal !important;
}

.search-option-header,  .search-option-header .title{
	font-weight: bold !important;
    font-size: 15px !important;
    color: #1A1F71 !important;
}

button.search-button {
    float: right !important;
    background-color: #1A1F71 !important;
    color: white !important;
}

.btn-group-sm>.btn, .btn-sm {
    padding: 5px 10px !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
    border-radius: 3px !important;
}

.btn-group-xs>.btn, .btn-xs {
    padding: 1px 5px !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
    border-radius: 3px !important;
    height: 20px !important;
    width: 18.86px;
}

.btn-default {
    color: #333 !important;
    background-color: #fff !important;
    border-color: #ccc !important;
}

#datacsvfile, #mappingcsvfile, #logozipfile{
	margin: 10px 10px 10px 0px;	
	width: 320px;
}

#batchprocessdate {
	margin-top: -15px !important;
}

#main .btn-default1 {
    color: #333 !important;
    background-color: #fff !important;
    border-color: #ccc !important;
}

#main .btn1 {
    display: inline-block;
    padding: 6px 12px !important;
    width : 204px !important;
    margin-bottom: 0;
    margin-left: 0px !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-left: 200px;
}

#main .title {
    font-weight: bold;
    font-size: 15px;
    color: #1A1F71;
}

#company-desc {
    margin-bottom: 20px;
    float: left;
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}
